

.home-half-image-text {
    position: relative;
    z-index: 1;
    
}

.home-half-image-text:before {
    content: "";
    position: absolute;
    left: 50%;
    width: 100%;
    height: calc(100% - 140px);
    background-color: #123151;
    top: 0;
    border-radius: 500px 500px 0 0;
    max-width: 480px;
    transform: translate(-50%, 0);
}

.home-half-image-text-content {
    position: relative;
    z-index: 1;
    padding: 110px 22px 0;
    text-align: center;
    max-width: 480px;
    margin: 0 auto;
}

.home-half-image-text-image {
    position: relative;
    max-width: 480px;
    margin: -72px auto 0;
    overflow: hidden;
}

.home-half-image-text-image-bg {
    min-height: 370px;
    position: relative;
}

.home-half-image-text-image-bg img {
    position: absolute;
    min-width: 555px;
    left: -60px;
    top: 0;
    width: 100%;
    max-width: unset;
    height: auto;
}

.home-half-image-text-image-bg:after {
    content: "";
    position: absolute;
    background: rgb(150, 161, 179);
    background: linear-gradient(0deg, rgba(150, 161, 179, 1) 0%, rgba(18, 49, 81, 1) 100%);
    width: 100%;
    height: 221px;
    top: -4px;
    left: 0;
}

.home-half-image-text-image-main img {
    position: absolute;
    min-width: 555px;
    left: -46px;
    top: 0;
    height: auto;
}

.home-half-image-text-image-main {
    position: absolute;
    top: 0;
    left: -85px;
}

.home-half-image-text-content h4 {
    color: #C28100;
    font-size: 18px;
    text-transform: uppercase;
}


@media(min-width: 768px) {
    .home-half-image-text-content h4 {
        font-size: 21px;
        padding: 0 0 12px;
    }

    .home-half-image-text-content {
        padding: 192px 62px 297px;
        max-width: 664px;
        z-index: auto;
    }

    .home-half-image-text-content-wrapper {
        z-index: 3;
        position: relative;
    }

    .home-half-image-text-image {
        max-width: unset;
        overflow: unset;
        margin: -461px auto 0;
        z-index: auto;
    }

    .home-half-image-text-image-bg {
        min-height: 637px;
        z-index: 1;
    }

    .home-half-image-text-image-bg img {
        min-width: 955px;
        left: -24px;
        width: calc(100% + 24px);
        position: relative;
    }

    .home-half-image-text-content:before {
        content: "";
        position: absolute;
        left: 50%;
        width: 100%;
        height: 100%;
        background-color: #123151;
        top: 0;
        border-radius: 500px 500px 0 0;
        transform: translate(-50%, 0);
        z-index: -1;
    }

    .home-half-image-text:before {
        display: none;
    }

    .home-half-image-text-content h2 {
        font-size: 45px;
    }

    .home-half-image-text-image-bg:after {
        left: 50%;
        transform: translate(-50%, 0);
        max-width: 664px;
        z-index: 2;
        height: 370px;
        background: linear-gradient(0deg, rgb(134 144 161) -34%, rgb(18 49 81) 90%);
    }

    .home-half-image-text-image-bg:before {
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        top: -1px;
        z-index: 1;
        background: rgb(0,31,63);
        background: linear-gradient(0deg, rgba(0,31,63,0) 15%, rgba(0,31,63,1) 95%);
    }

    .home-half-image-text-image-main {
        left: -99px;
        min-width: 955px;
        z-index: 1;
        min-height: 637px;
        width: 100%;
    }
}


@media(min-width: 955px) {
    .home-half-image-text-image-main {
        left: -11vw;
        width: calc(100% + 1.7vw);
    }
}


@media(min-width: 1200px) {
    .home-half-image-text {
        display: flex;
    }

    .home-half-image-text-content:before {
        display: none;
    }

    .home-half-image-text-content {
        padding: 66px 0;
        max-width: unset;
        width: 45%;
        margin: 0;
        text-align: left;
        z-index: 3;
    }

    .home-half-image-text-content-wrapper {
        max-width: 540px;
        margin-left: auto;
    }

    .home-half-image-text-image {
        width: 50%;
        margin: 0;
        z-index: auto;
    }

    .home-half-image-text-image-bg {
        width: 1592px;
        min-height: 1063px;
        position: absolute;
        left: -38px;
        top: -404px;
        z-index: -1;
    }

    .home-half-image-text-image-bg img {
        min-width: unset;
        left: 0;
        width: 100%;
    }

    .home-half-image-text-image-bg:after {
        left: 0;
        width: 40%;
        transform: unset;
        max-width: unset;
        z-index: 2;
        height: 100%;
        background: rgb(0, 31, 63);
        background: linear-gradient(-90deg, rgb(0 31 63 / 0%) 15%, rgb(0 31 63) 95%);
    }

    .home-half-image-text-image-main {
        left: -245px;
        width: 1592px;
        top: -384px;
        z-index: 11;
    }

    .home-half-image-text-image-main img {
        left: 0;
    }    

    .home-half-image-text {
        padding: 96px 0 85px;
    }
    
    .home-half-image-text:after {
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        z-index: 2;
        height: 413px;
        background: rgb(0, 31, 63);
        background: linear-gradient(0deg, rgba(0, 31, 63, 1) 0%, rgba(0, 31, 63, 0) 100%);
        bottom: 0;
        z-index: -1;
    }

    .home-half-image-text:before {
        content: "";
        display: block;
        width: 100%;
        transform: translate(-50%, 0);
        left: 50%;
        top: 97px;
        background-color: #123151ad;
        border-radius: 500px;
        max-width: 1500px;
        margin-left: -100px;
        height: calc(100% - 179px);
        backdrop-filter: blur(22px);
        backdrop-filter: blur(30px) brightness(130%);
    }

    .home-half-image-text-image-bg:before {
        background: linear-gradient(0deg, rgba(0, 31, 63, 0) -30%, rgba(0, 31, 63, 1) 92%);
    }
}